<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="detraDia.png">
	<!-- Created with Adobe Animate version 21.0.4.39603 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="diaBox Spawn0000" x="0" y="0" width="68" height="255" frameX="-579" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0001" x="0" y="0" width="68" height="255" frameX="-579" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0002" x="68" y="0" width="358" height="255" frameX="-434" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0003" x="68" y="0" width="358" height="255" frameX="-434" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0004" x="426" y="0" width="648" height="255" frameX="-289" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0005" x="426" y="0" width="648" height="255" frameX="-289" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0006" x="1074" y="0" width="937" height="255" frameX="-145" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0007" x="1074" y="0" width="937" height="255" frameX="-145" frameY="0" frameWidth="1227" frameHeight="255"/>
	<SubTexture name="diaBox Spawn0008" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diaBox Spawn0009" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0000" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0001" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0002" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0003" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0004" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0005" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0006" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0007" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0008" x="0" y="255" width="1227" height="255"/>
	<SubTexture name="diabox Open0009" x="0" y="255" width="1227" height="255"/>
</TextureAtlas>
